:root {
    --bg-color: #0E0814;
    --text-color: #F0EFF4;
    --accent-1-color: #3D2645;
    --accent-2-color: #DA4167;
    --accent-3-color: #832161;
}

body {
    background-color: var(--bg-color);
    color: var(--text-color);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 10px;
}

nav {
    display: flex;
    flex-direction: column;
    background-color: var(--accent-1-color);
    padding: 10px;
    width: 30%;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    gap: 10px;
}

button {
    background-color: var(--accent-3-color);
    color: var(--text-color);
    border: none;
    border-radius: 15px;
    padding: 10px;
    width: 80%;
    cursor: pointer;
    transition: 0.3s;
}

button:hover {
    background-color: var(--accent-2-color);
}